/* mm_sugimoto */

#mm_container h2{
	padding:5px;
	text-align: right;
	font-size: 12px;
	border-bottom: 1px solid #ccc;
	background: #dedede;
	}

#mm_sugimoto {
	padding: 10px;
	line-height: 1.8;
	background: #efefef;
	}
*html #mm_sugimoto {
	width: 700px;
	}

#mm_sugimoto p {
	margin: 1.5em 0;
	}

#mm_sugimoto p b {
	color: #e60020;
	}

#mm_sugimoto p img {
	margin: 0 15px 0 0;
	}

#mm_sugimoto #sugi_left {
	float: left;
	width: 460px;
	}

#mm_sugimoto #sugi_left #column p {
	text-indent: 1em;
	}

#mm_sugimoto #sugi_left #column p.cap_img {
	float: left;
	text-align: center;
	font-size: 12px;
	}

#mm_sugimoto #sugi_left #column p.lnk {
	margin: 0 1em;
	border: dotted 1px #ccc;
	}

#mm_sugimoto #sugi_left #column p.lnk a {
	display: block;
	}

#mm_sugimoto #sugi_left #prof {
	padding: 10px;
	font-size: 10px;
	line-height: 1.4;
	border: 1px solid #999;
	background: #dedede;
	}

#mm_sugimoto #sugi_right {
	float: right;
	width: 200px;
	text-align: center;
	}

#mm_sugimoto #album {
	padding: 5px;
	border: 1px solid #ccc;
	background: #dedede;
	}

#mm_sugimoto #album b {
	color: #444;
	}

/* backnumber */

table#list	{
	border-collapse: collapse;
	width: 100%;
	margin: 5px 0 10px 0;
	}
table#list th p	{
	font-size: 12px;
	line-height: 1.7;
	text-align: left;
	color: #f00;
	}
table#list th p.clck	{
	color: #fff;
	font-weight: normal;
	text-align: center;
	}
table#list td	{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
	color: #400;
	}
table#list td a	{
	color: #fff;
	}
table#list td a:hover	{
	color: #09f;
	}
